/*** Colors ***/
/*** New colors ***/
/*** End New colors ***/
/***MAIN***/
/* line 3, main-configurator.scss */
* {
  min-height: 0;
  min-width: 0;
  box-sizing: border-box;
  outline: none; }

/* line 10, main-configurator.scss */
html, body {
  min-height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  overflow-x: hidden; }

/* line 18, main-configurator.scss */
[data-theme-template="page.configurator"],
[data-theme-template="page.configurator2"] {
  overflow-x: visible; }

/* line 23, main-configurator.scss */
body {
  min-height: 100vh;
  margin: 0;
  background: #E9EAEE;
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  font-size: 18px;
  line-height: 120%;
  letter-spacing: .36px;
  color: #080A0A; }

/* line 35, main-configurator.scss */
[data-theme-template="product"] {
  overflow: visible; }

/* line 39, main-configurator.scss */
[data-theme-template="index"] {
  background: #E9EAEE; }

/* line 43, main-configurator.scss */
[data-theme-template="page.configurator"] {
  background: #F5F5F5; }

/* line 47, main-configurator.scss */
img.lazy {
  opacity: 0; }
  /* line 50, main-configurator.scss */
  img.lazy.loaded {
    opacity: 1; }

/* line 55, main-configurator.scss */
iframe {
  max-width: 100%; }

/* line 59, main-configurator.scss */
.font-light {
  font-weight: 300 !important; }

/* line 63, main-configurator.scss */
.font-regular {
  font-weight: 400 !important; }

/* line 67, main-configurator.scss */
.font-medium {
  font-weight: 500 !important; }

/* line 71, main-configurator.scss */
.font-bold {
  font-weight: 600 !important; }

/* line 75, main-configurator.scss */
.wrapper {
  display: inline-block;
  position: relative;
  width: 100%;
  min-height: calc(100vh - 346px);
  padding-top: 92px;
  z-index: 1; }
  @media (max-width: 1201px) {
    /* line 75, main-configurator.scss */
    .wrapper {
      padding-top: 108px; } }

/* line 90, main-configurator.scss */
.checkout-page .wrapper {
  padding-top: 0; }

/* line 95, main-configurator.scss */
.noscroll {
  overflow: hidden; }

/* line 99, main-configurator.scss */
.container-block {
  width: 100%;
  max-width: 1510px;
  margin: 0 auto;
  padding: 0 40px; }

/* line 106, main-configurator.scss */
.content-block {
  width: 100%;
  max-width: 1164px;
  margin: 0 auto;
  padding: 0 40px; }

/* line 113, main-configurator.scss */
.breadcrumb {
  justify-content: center;
  margin: 0; }
  /* line 117, main-configurator.scss */
  .breadcrumb-item {
    font-family: "Montserrat", sans-serif;
    font-size: 16px; }
    /* line 121, main-configurator.scss */
    .breadcrumb-item + .breadcrumb-item::before {
      content: '-'; }

/* line 127, main-configurator.scss */
a {
  color: #080A0A;
  text-decoration: none;
  transition: .3s; }
  /* line 132, main-configurator.scss */
  a:hover {
    color: #080A0A; }

/* line 137, main-configurator.scss */
p {
  margin: 15px 0 0; }
  /* line 140, main-configurator.scss */
  p:first-child {
    margin-top: 0; }

/* line 145, main-configurator.scss */
img {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain; }

/* line 151, main-configurator.scss */
strong {
  font-weight: 800; }

/* line 155, main-configurator.scss */
h1,
h2,
h3,
h4,
.h1,
.h2,
.h3,
.h4 {
  margin: 0;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  line-height: normal;
  color: var(--title-color); }
  /* line 169, main-configurator.scss */
  h1:first-child,
  h2:first-child,
  h3:first-child,
  h4:first-child,
  .h1:first-child,
  .h2:first-child,
  .h3:first-child,
  .h4:first-child {
    margin-top: 0; }
  /* line 173, main-configurator.scss */
  h1 strong,
  h2 strong,
  h3 strong,
  h4 strong,
  .h1 strong,
  .h2 strong,
  .h3 strong,
  .h4 strong {
    color: var(--color-accent-text); }
  /* line 177, main-configurator.scss */
  h1 a,
  h2 a,
  h3 a,
  h4 a,
  .h1 a,
  .h2 a,
  .h3 a,
  .h4 a {
    transition: .3s; }
    /* line 180, main-configurator.scss */
    h1 a:hover,
    h2 a:hover,
    h3 a:hover,
    h4 a:hover,
    .h1 a:hover,
    .h2 a:hover,
    .h3 a:hover,
    .h4 a:hover {
      border-color: var(--color-accent-text); }

/* line 186, main-configurator.scss */
h1,
.h1 {
  font-size: 48px;
  font-weight: 600;
  text-transform: uppercase; }

/* line 193, main-configurator.scss */
h2,
.h2 {
  font-size: 40px;
  text-transform: uppercase; }

/* line 199, main-configurator.scss */
h3,
.h3 {
  font-size: 32px; }

/* line 204, main-configurator.scss */
h4,
.h4 {
  font-size: 28px; }

/* line 209, main-configurator.scss */
h5,
.h5 {
  margin: 0;
  font-size: 24px; }

/*** Buttons ***/
/* line 218, main-configurator.scss */
.btn,
.co-button {
  position: relative;
  display: inline-block;
  justify-content: center;
  min-height: 50px;
  padding: 15px 30px;
  font-size: 16px;
  line-height: normal;
  font-weight: 600;
  background: #038C00;
  color: #ffffff;
  text-align: center;
  letter-spacing: 0.32px;
  border: 0;
  border-radius: 4px;
  text-decoration: none;
  text-transform: none;
  transition: .3s; }
  /* line 238, main-configurator.scss */
  .btn:hover, .btn:focus, .btn:active, .btn:first-child:active,
  .co-button:hover,
  .co-button:focus,
  .co-button:active,
  .co-button:first-child:active {
    background: #038C00;
    color: #ffffff;
    opacity: .8; }
  /* line 247, main-configurator.scss */
  .btn[disabled],
  .co-button[disabled] {
    cursor: default; }
  /* line 251, main-configurator.scss */
  .btn .text,
  .btn svg,
  .co-button .text,
  .co-button svg {
    vertical-align: middle; }
  /* line 256, main-configurator.scss */
  .btn .text + svg,
  .co-button .text + svg {
    margin-left: 12px; }
  /* line 260, main-configurator.scss */
  .btn.border-radius-0,
  .co-button.border-radius-0 {
    border-radius: 0; }

/* line 265, main-configurator.scss */
.btn.btn-medium {
  min-height: 60px;
  padding: 18px 57px;
  font-size: 20px; }

/* line 271, main-configurator.scss */
.btn.btn-blue {
  padding: 17px 30px;
  background: #003553;
  color: #ffffff;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%;
  letter-spacing: .28px; }
  /* line 281, main-configurator.scss */
  .btn.btn-blue:hover, .btn.btn-blue:focus, .btn.btn-blue:active {
    background: #003553;
    color: #ffffff; }

/*** End Buttons ***/
/*** Form ***/
/* line 294, main-configurator.scss */
.input,
input[type="text"],
input[type="password"],
input[type="email"],
.textarea,
textarea,
textarea.form-control,
.co-input-field {
  width: 100%;
  padding: 15px 20px;
  background: #F8F8F8;
  font-family: "Montserrat", sans-serif;
  color: #080A0A;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  border-radius: 4px;
  border: 0;
  box-shadow: none;
  transition: .3s; }
  /* line 315, main-configurator.scss */
  .input::placeholder,
  input[type="text"]::placeholder,
  input[type="password"]::placeholder,
  input[type="email"]::placeholder,
  .textarea::placeholder,
  textarea::placeholder,
  textarea.form-control::placeholder,
  .co-input-field::placeholder {
    color: #8C8C8C; }
  /* line 319, main-configurator.scss */
  .input:focus, .input:active,
  input[type="text"]:focus,
  input[type="text"]:active,
  input[type="password"]:focus,
  input[type="password"]:active,
  input[type="email"]:focus,
  input[type="email"]:active,
  .textarea:focus,
  .textarea:active,
  textarea:focus,
  textarea:active,
  textarea.form-control:focus,
  textarea.form-control:active,
  .co-input-field:focus,
  .co-input-field:active {
    color: #080A0A !important; }
  /* line 324, main-configurator.scss */
  .input.error,
  input[type="text"].error,
  input[type="password"].error,
  input[type="email"].error,
  .textarea.error,
  textarea.error,
  textarea.form-control.error,
  .co-input-field.error {
    border-color: #E41F26; }
  /* line 328, main-configurator.scss */
  .input:-webkit-autofill, .input:-webkit-autofill:hover, .input:-webkit-autofill:focus, .input:-webkit-autofill:active,
  input[type="text"]:-webkit-autofill,
  input[type="text"]:-webkit-autofill:hover,
  input[type="text"]:-webkit-autofill:focus,
  input[type="text"]:-webkit-autofill:active,
  input[type="password"]:-webkit-autofill,
  input[type="password"]:-webkit-autofill:hover,
  input[type="password"]:-webkit-autofill:focus,
  input[type="password"]:-webkit-autofill:active,
  input[type="email"]:-webkit-autofill,
  input[type="email"]:-webkit-autofill:hover,
  input[type="email"]:-webkit-autofill:focus,
  input[type="email"]:-webkit-autofill:active,
  .textarea:-webkit-autofill,
  .textarea:-webkit-autofill:hover,
  .textarea:-webkit-autofill:focus,
  .textarea:-webkit-autofill:active,
  textarea:-webkit-autofill,
  textarea:-webkit-autofill:hover,
  textarea:-webkit-autofill:focus,
  textarea:-webkit-autofill:active,
  textarea.form-control:-webkit-autofill,
  textarea.form-control:-webkit-autofill:hover,
  textarea.form-control:-webkit-autofill:focus,
  textarea.form-control:-webkit-autofill:active,
  .co-input-field:-webkit-autofill,
  .co-input-field:-webkit-autofill:hover,
  .co-input-field:-webkit-autofill:focus,
  .co-input-field:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 40px #F8F8F8 inset !important; }
  /* line 335, main-configurator.scss */
  .input:-webkit-autofill,
  input[type="text"]:-webkit-autofill,
  input[type="password"]:-webkit-autofill,
  input[type="email"]:-webkit-autofill,
  .textarea:-webkit-autofill,
  textarea:-webkit-autofill,
  textarea.form-control:-webkit-autofill,
  .co-input-field:-webkit-autofill {
    -webkit-text-fill-color: #000000 !important; }

/* line 340, main-configurator.scss */
textarea {
  min-height: 140px; }

/* line 344, main-configurator.scss */
.select,
select {
  width: 100%;
  height: 40px;
  padding: 0 10px;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  line-height: 19px; }

/* line 354, main-configurator.scss */
.checkbox {
  display: flex;
  cursor: pointer; }
  /* line 358, main-configurator.scss */
  .checkbox:first-child {
    margin-top: 0; }
  /* line 362, main-configurator.scss */
  .checkbox label {
    min-width: 34px; }
  /* line 366, main-configurator.scss */
  .checkbox input {
    display: none; }
  /* line 370, main-configurator.scss */
  .checkbox input:checked + .icon {
    background: #939597; }
    /* line 373, main-configurator.scss */
    .checkbox input:checked + .icon svg {
      opacity: 1; }
  /* line 378, main-configurator.scss */
  .checkbox .icon {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 20px;
    min-width: 20px;
    height: 20px;
    margin: 1px 28px 0 0;
    background: none;
    border: 1px solid #080A0A;
    border-radius: 4px; }
    /* line 391, main-configurator.scss */
    .checkbox .icon svg {
      opacity: 0; }
  /* line 396, main-configurator.scss */
  .checkbox .text {
    font-size: 16px;
    line-height: normal;
    font-weight: 500; }
    /* line 401, main-configurator.scss */
    .checkbox .text a {
      border-bottom: 1px solid; }
      /* line 404, main-configurator.scss */
      .checkbox .text a:hover {
        border-color: transparent; }

/* line 413, main-configurator.scss */
.captcha-wrap img {
  display: block;
  max-width: 130px; }
/* line 418, main-configurator.scss */
.captcha-wrap .info {
  flex: 1;
  max-width: 284px;
  padding: 8px 20px;
  background: #F8F8F8;
  border-radius: 4px; }
/* line 426, main-configurator.scss */
.captcha-wrap .label {
  font-size: 12px;
  line-height: 12px;
  color: #8C8C8C;
  pointer-events: none; }
/* line 433, main-configurator.scss */
.captcha-wrap input {
  padding: 0;
  background: none;
  font-size: 16px; }

/* line 440, main-configurator.scss */
.success-notice {
  background: #ffffff;
  color: #038C00;
  font-size: 14px;
  line-height: 18px;
  z-index: 9; }

/* line 448, main-configurator.scss */
.error-notice {
  margin: 10px 0 0;
  font-size: 14px;
  color: #E41F26; }

/* line 454, main-configurator.scss */
.error-text {
  display: none;
  width: 100%;
  padding: 12px 0;
  background: #ffffff;
  color: #E35C5C;
  font-size: 12px;
  line-height: 16px;
  z-index: 9;
  pointer-events: none; }
  /* line 465, main-configurator.scss */
  .error-text .icon {
    margin-right: 10px; }

/* line 470, main-configurator.scss */
.error .error-text {
  display: flex; }

/*** Custom select ***/
/* line 477, main-configurator.scss */
.custom-select-wrapper {
  position: relative;
  width: 100%;
  height: auto;
  background: none;
  border: 0;
  padding: 0;
  display: inline-block;
  user-select: none; }
  /* line 487, main-configurator.scss */
  .custom-select-wrapper select {
    display: none; }
  /* line 491, main-configurator.scss */
  .custom-select-wrapper .custom-options {
    position: absolute;
    top: calc(100% - 11px);
    left: 0;
    min-width: 100%;
    max-height: 300px;
    height: 0;
    padding: 17px 0 8px;
    background: #ffffff;
    overflow: auto;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.15);
    z-index: 90; }
  /* line 508, main-configurator.scss */
  .custom-select-wrapper .custom-option {
    position: relative;
    display: block;
    min-width: 120px;
    padding: 6px 18px;
    font-size: 14px;
    line-height: 24px;
    color: #080A0A;
    transition: .3s;
    cursor: pointer;
    z-index: 9; }
    /* line 520, main-configurator.scss */
    .custom-select-wrapper .custom-option:hover {
      background: #E0E0E0; }
    /* line 524, main-configurator.scss */
    .custom-select-wrapper .custom-option.selected {
      background: #E0E0E0; }
    /* line 528, main-configurator.scss */
    .custom-select-wrapper .custom-option .text {
      position: relative;
      border-bottom: 1px solid transparent;
      z-index: 5; }
  /* line 535, main-configurator.scss */
  .custom-select-wrapper .mCSB_inside > .mCSB_container {
    margin-right: 0;
    z-index: 1; }
  /* line 540, main-configurator.scss */
  .custom-select-wrapper .mCSB_scrollTools {
    z-index: 5; }
  /* line 546, main-configurator.scss */
  .custom-select-wrapper.opened .custom-select-trigger .icon {
    transform: translateY(-50%) translateX(-50%) rotate(180deg);
    margin: 2px -5px 0 0; }
  /* line 551, main-configurator.scss */
  .custom-select-wrapper.opened .custom-options {
    height: auto;
    opacity: 1;
    visibility: visible;
    pointer-events: all; }

/* line 560, main-configurator.scss */
.custom-select-trigger {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  padding: 0 30px 0 20px;
  background: #ffffff;
  color: #080A0A;
  font-size: 16px;
  font-weight: 400;
  line-height: 54px;
  letter-spacing: .32px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-appearance: none;
  border-bottom: 0;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.15);
  cursor: pointer;
  z-index: 95; }
  /* line 581, main-configurator.scss */
  .custom-select-trigger::-ms-expand {
    display: none; }
  /* line 585, main-configurator.scss */
  .custom-select-trigger.error {
    border-color: #E41F26; }
  /* line 589, main-configurator.scss */
  .custom-select-trigger .icon {
    position: absolute;
    top: calc(50% - 1px);
    right: 20px;
    transform: translateY(-50%); }
  /* line 596, main-configurator.scss */
  .custom-select-trigger .text {
    color: #080A0A;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis; }

/*** End Custom select ***/
/*** End Form ***/
/*** Pagination ***/
/* line 611, main-configurator.scss */
.pagination {
  justify-content: flex-end; }

/* line 615, main-configurator.scss */
.pagination-list {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-end;
  margin: -23px 0 0 -23px; }
  /* line 622, main-configurator.scss */
  .pagination-list--item {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 60px;
    margin: 23px 0 0 23px;
    font-size: 30px;
    font-weight: 300;
    color: #88827A;
    border-radius: 50%; }
    /* line 634, main-configurator.scss */
    .pagination-list--item.is-current, .pagination-list--item.active {
      font-weight: 500;
      color: #038C00; }
    /* line 640, main-configurator.scss */
    .pagination-list--item.pagination-prev, .pagination-list--item.pagination-next {
      border: 1px solid #88827A; }
    /* line 645, main-configurator.scss */
    .pagination-list--item.pagination-next svg {
      transform: rotate(180deg); }

/*** End Pagination ***/
/*** More btn ***/
/* line 656, main-configurator.scss */
.more-btn {
  margin-top: 80px;
  padding-top: 22px;
  border-top: 1px solid #88827A;
  cursor: pointer; }
  /* line 662, main-configurator.scss */
  .more-btn span {
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    border-bottom: 2px dashed #038C00;
    transition: .3s; }
    /* line 669, main-configurator.scss */
    .more-btn span:hover {
      border-color: transparent; }

/*** End More btn ***/
/*** End Tags list ***/
/* line 680, main-configurator.scss */
.tags-list {
  display: flex;
  flex-wrap: wrap;
  margin: -8px 0 0 -8px; }
  /* line 685, main-configurator.scss */
  .tags-list--item {
    margin: 8px 0 0 8px;
    padding: 15px 27px;
    font-size: 20px;
    font-weight: 600;
    color: #88827A;
    border: 1px solid #88827A;
    border-radius: 4px; }
    /* line 694, main-configurator.scss */
    .tags-list--item:hover {
      background: #88827A;
      color: #ffffff; }

/*** End Tags list ***/
/*** Swiper ***/
/* line 706, main-configurator.scss */
.swiper-initialized {
  position: relative;
  overflow: hidden; }
  /* line 710, main-configurator.scss */
  .swiper-initialized .product--item {
    height: 100%; }
    /* line 713, main-configurator.scss */
    .swiper-initialized .product--item .wrap {
      display: flex;
      flex-direction: column;
      height: 100%; }
    /* line 719, main-configurator.scss */
    .swiper-initialized .product--item .info {
      flex: 1; }

/* line 725, main-configurator.scss */
.swiper-slide {
  height: auto; }

/* line 729, main-configurator.scss */
.swiper-button-prev,
.swiper-button-next {
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  min-width: 40px;
  transform: translate(0);
  margin: 0;
  background: #ffffff;
  border-radius: 50%;
  transition: .3s;
  cursor: pointer;
  z-index: 1; }
  /* line 749, main-configurator.scss */
  .swiper-button-prev:hover,
  .swiper-button-next:hover {
    opacity: 1; }
  /* line 753, main-configurator.scss */
  .swiper-button-prev:after,
  .swiper-button-next:after {
    display: none; }
  /* line 757, main-configurator.scss */
  .swiper-button-prev.swiper-button-disabled,
  .swiper-button-next.swiper-button-disabled {
    opacity: 1; }

/* line 762, main-configurator.scss */
.swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom, .swiper-pagination-fraction {
  bottom: 0; }

/* line 768, main-configurator.scss */
.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  display: flex;
  align-items: center;
  width: 12px;
  height: 12px;
  margin: 6px;
  background: #6398BE;
  cursor: pointer;
  border-radius: 50%;
  opacity: 1; }
  /* line 780, main-configurator.scss */
  .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active,
  .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #ffffff; }

/* line 785, main-configurator.scss */
.swiper-pagination {
  display: flex;
  align-items: center;
  justify-content: center; }

/* line 791, main-configurator.scss */
.swiper-lazy-preloader {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  background: #ffffff;
  animation: none;
  border: 0;
  border-radius: 0;
  z-index: 1; }
  /* line 804, main-configurator.scss */
  .swiper-lazy-preloader:before {
    content: '';
    width: 42px;
    height: 42px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -21px;
    margin-top: -21px;
    z-index: 10;
    transform-origin: 50%;
    animation: swiper-preloader-spin 1s infinite linear;
    box-sizing: border-box;
    border: 4px solid #E41F26;
    border-radius: 50%;
    border-top-color: transparent; }

/*** End Swiper ***/
/*** Rating ***/
/* line 828, main-configurator.scss */
.rating {
  display: flex;
  align-items: center; }
  /* line 832, main-configurator.scss */
  .rating .icon {
    margin-left: 7px;
    fill: var(--vibrant-text-color); }
    /* line 836, main-configurator.scss */
    .rating .icon:first-child {
      margin-left: 0; }
    /* line 840, main-configurator.scss */
    .rating .icon.disabled {
      fill: #E6E9E8; }

/*** End Rating ***/
/*** Tabs ***/
/* line 855, main-configurator.scss */
.tabs-body--item {
  display: none; }
  /* line 858, main-configurator.scss */
  .tabs-body--item.active {
    display: block; }

/*** End Tabs ***/
/*** Quantity ***/
/* line 870, main-configurator.scss */
.quantity,
.quantity-custom {
  display: flex;
  align-items: center;
  max-width: 72px;
  height: 20px; }
  /* line 877, main-configurator.scss */
  .quantity input[type="text"],
  .quantity-custom input[type="text"] {
    flex: 1;
    min-width: 32px;
    height: 100%;
    margin: 0;
    padding: 0 5px;
    background: #F9F9F9;
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    text-align: center;
    border: 0;
    border-radius: 0; }
  /* line 891, main-configurator.scss */
  .quantity .quantity-control,
  .quantity .plus,
  .quantity .minus,
  .quantity-custom .quantity-control,
  .quantity-custom .plus,
  .quantity-custom .minus {
    position: relative;
    display: flex;
    justify-content: center;
    flex: 1;
    width: 20px;
    height: 20px;
    max-width: 20px;
    background: #D9D9D9;
    border: 0;
    border-radius: 0; }
    /* line 905, main-configurator.scss */
    .quantity .quantity-control:before,
    .quantity .plus:before,
    .quantity .minus:before,
    .quantity-custom .quantity-control:before,
    .quantity-custom .plus:before,
    .quantity-custom .minus:before {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      color: #000000;
      font-size: 16px; }
  /* line 915, main-configurator.scss */
  .quantity .minus:before,
  .quantity-custom .minus:before {
    content: '-'; }
  /* line 919, main-configurator.scss */
  .quantity .plus:before,
  .quantity-custom .plus:before {
    content: '+'; }

/*** End Quantity ***/
/*** Modal ***/
/* line 929, main-configurator.scss */
.modal-btn {
  cursor: pointer; }

/* line 933, main-configurator.scss */
.modal-wrap {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  max-height: 100vh;
  display: flex;
  padding: 15px;
  transition: .3s;
  opacity: 0;
  overflow: auto;
  pointer-events: none;
  z-index: 9999; }
  /* line 948, main-configurator.scss */
  .modal-wrap.open {
    opacity: 1 !important;
    pointer-events: all !important; }
    /* line 952, main-configurator.scss */
    .modal-wrap.open .modal {
      display: block; }
  /* line 957, main-configurator.scss */
  .modal-wrap .overflow {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000000;
    z-index: 1;
    cursor: pointer;
    opacity: .4; }

/* line 970, main-configurator.scss */
.modal {
  position: relative;
  width: 100%;
  height: auto;
  max-width: 1807px;
  margin: auto;
  background: #F5F5F5;
  overflow: visible;
  z-index: 5; }
  /* line 980, main-configurator.scss */
  .modal.short-modal {
    width: auto; }
  /* line 984, main-configurator.scss */
  .modal .close {
    position: absolute;
    top: 15px;
    right: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 33px;
    height: 33px;
    cursor: pointer;
    z-index: 9; }
    /* line 996, main-configurator.scss */
    .modal .close svg {
      width: 100%;
      height: 100%; }
  /* line 1002, main-configurator.scss */
  .modal .wrap {
    padding: 20px 75px 58px; }
  /* line 1006, main-configurator.scss */
  .modal .color-slider .wrap {
    padding: 0; }

/* line 1011, main-configurator.scss */
.insales_widget-modal,
.insales-autocomplete-address-result-list {
  background: #ffffff; }

/*** End Modal ***/
/*** Share block ***/
/* line 1021, main-configurator.scss */
.share-block {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px;
  padding: 20px 0 0; }
  /* line 1027, main-configurator.scss */
  .share-block a {
    padding: 10px 10px 0;
    font-size: 18px;
    color: #000000;
    text-transform: uppercase; }

/*** End Share block ***/
/*** Cabinet ***/
/* line 1042, main-configurator.scss */
.co-form .co-input {
  max-width: 450px; }

/* line 1047, main-configurator.scss */
.co-checkout-title {
  margin-bottom: 20px; }

/* line 1051, main-configurator.scss */
.co-sidebar--menu {
  position: relative;
  flex: 0 0 300px; }
  /* line 1055, main-configurator.scss */
  .co-sidebar--menu .co-checkout-block--padded {
    padding: 0; }
  /* line 1059, main-configurator.scss */
  .co-sidebar--menu .co-menu-item {
    margin-top: 0; }
  /* line 1063, main-configurator.scss */
  .co-sidebar--menu .co-menu-link {
    position: relative;
    display: flex;
    align-items: center;
    padding: 10px 20px;
    font-size: 18px;
    line-height: 22px;
    color: #000000; }
    /* line 1072, main-configurator.scss */
    .co-sidebar--menu .co-menu-link:hover {
      color: #E41F26; }
    /* line 1076, main-configurator.scss */
    .co-sidebar--menu .co-menu-link.co-link--active {
      background: #E41F26;
      color: #ffffff; }

/* line 1083, main-configurator.scss */
.co-menu-toggle {
  position: relative;
  max-width: calc(100% - 15px);
  margin: 0 0 15px 15px;
  padding: 10px 20px;
  background-color: #E41F26;
  color: #ffffff;
  z-index: 9; }

/* line 1093, main-configurator.scss */
.co-menu-switcher:checked ~ .co-menu {
  position: absolute;
  top: calc(100% - 32px);
  left: 15px;
  width: calc(100% - 15px);
  padding: 15px 10px 10px;
  background: #E41F26;
  box-shadow: none;
  z-index: 5; }
  /* line 1103, main-configurator.scss */
  .co-menu-switcher:checked ~ .co-menu .co-menu-link {
    min-height: 37px;
    padding: 5px 10px;
    font-size: 16px;
    line-height: 20px;
    color: #ffffff; }

/* line 1114, main-configurator.scss */
.co-input-description p {
  text-align: left !important; }

/*** End Cabinet ***/
/*** Range slider ***/
/* line 1124, main-configurator.scss */
.irs {
  height: 10px; }

/* line 1128, main-configurator.scss */
.irs--round {
  position: relative;
  height: 50px; }
  /* line 1132, main-configurator.scss */
  .irs--round:before, .irs--round:after {
    content: '';
    position: absolute;
    left: 0;
    top: 28px;
    width: 0;
    height: 20px;
    border: 1px solid #696969; }
  /* line 1143, main-configurator.scss */
  .irs--round:after {
    right: 0;
    left: auto; }
  /* line 1148, main-configurator.scss */
  .irs--round .irs {
    height: 100%; }
  /* line 1152, main-configurator.scss */
  .irs--round .irs-min,
  .irs--round .irs-max {
    top: 6px;
    background: none;
    font-size: 14px;
    font-weight: 400;
    line-height: 120%;
    letter-spacing: .28px;
    color: #000000; }
  /* line 1163, main-configurator.scss */
  .irs--round .irs-min {
    left: -8px; }
  /* line 1167, main-configurator.scss */
  .irs--round .irs-max {
    right: -11px; }
  /* line 1171, main-configurator.scss */
  .irs--round .irs-single {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 32px;
    height: 30px;
    background: #ffffff;
    color: #000000;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    line-height: 120%;
    letter-spacing: .28px;
    border: 2px solid #696969;
    cursor: pointer;
    border-radius: 0; }
  /* line 1189, main-configurator.scss */
  .irs--round .irs-bar {
    position: absolute;
    display: block;
    left: 0;
    width: 0; }
  /* line 1196, main-configurator.scss */
  .irs--round .irs-bar,
  .irs--round .irs-line {
    top: 38px;
    height: 2px;
    background-color: #696969; }
  /* line 1203, main-configurator.scss */
  .irs--round .irs-handle {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 29px;
    width: 32px;
    height: 20px;
    background: none;
    cursor: pointer; }
    /* line 1214, main-configurator.scss */
    .irs--round .irs-handle:before {
      content: '';
      width: 0;
      height: 100%;
      border: 1px solid #696969; }

/* line 1223, main-configurator.scss */
.irs-grid-pol {
  display: none; }

/*** End Range slider ***/
/* line 1232, main-configurator.scss */
.mCSB_scrollTools .mCSB_draggerContainer {
  width: 6px;
  background: #E5E5E5;
  border-radius: 3px; }
/* line 1238, main-configurator.scss */
.mCSB_scrollTools .mCSB_draggerRail {
  width: 6px;
  background: none; }
/* line 1245, main-configurator.scss */
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  background: #080A0A;
  border-radius: 3px; }
/* line 1255, main-configurator.scss */
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar, .mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar, .mCSB_scrollTools .mCSB_dragger:focus .mCSB_dragger_bar, .mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
  background: #080A0A; }

/* line 1264, main-configurator.scss */
input[type=range] {
  -webkit-appearance: none;
  width: 100%;
  border: 2px solid #000; }

/* line 1269, main-configurator.scss */
input[type=range]:focus {
  outline: none; }

/* line 1272, main-configurator.scss */
input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 30px;
  cursor: pointer;
  box-shadow: none;
  border-radius: 0;
  border-width: 0;
  background: -webkit-linear-gradient(left, #ff0000 0%, #ffff00 17%, #00ff00 33%, #00ffff 50%, #0000ff 67%, #ff00ff 83%, #ff0000 100%);
  background: linear-gradient(to right, #ff0000 0%, #ffff00 17%, #00ff00 33%, #00ffff 50%, #0000ff 67%, #ff00ff 83%, #ff0000 100%); }

/* line 1283, main-configurator.scss */
input[type=range]::-webkit-slider-thumb {
  border: 2px solid #fff;
  box-shadow: inset 2px 2px 2px rgba(0, 0, 0, 0.5);
  height: 30px;
  width: 20px;
  border-radius: 0;
  background: transparent;
  cursor: pointer;
  -webkit-appearance: none; }

/* line 1294, main-configurator.scss */
input[type=range]:focus::-webkit-slider-runnable-track {
  background: -webkit-linear-gradient(left, #ff0000 0%, #ffff00 17%, #00ff00 33%, #00ffff 50%, #0000ff 67%, #ff00ff 83%, #ff0000 100%);
  background: linear-gradient(to right, #ff0000 0%, #ffff00 17%, #00ff00 33%, #00ffff 50%, #0000ff 67%, #ff00ff 83%, #ff0000 100%); }

/* line 1299, main-configurator.scss */
input[type=range]::-moz-range-track {
  width: 100%;
  height: 30px;
  cursor: pointer;
  box-shadow: none;
  background: -moz-linear-gradient(left, #ff0000 0%, #ffff00 17%, #00ff00 33%, #00ffff 50%, #0000ff 67%, #ff00ff 83%, #ff0000 100%);
  background: linear-gradient(to right, #ff0000 0%, #ffff00 17%, #00ff00 33%, #00ffff 50%, #0000ff 67%, #ff00ff 83%, #ff0000 100%);
  border-radius: 0;
  border-width: 0; }

/* line 1310, main-configurator.scss */
input[type=range]::-ms-track {
  width: 100%;
  height: 30px;
  cursor: pointer;
  background: linear-gradient(to right, #ff0000 0%, #ffff00 17%, #00ff00 33%, #00ffff 50%, #0000ff 67%, #ff00ff 83%, #ff0000 100%);
  border-color: transparent;
  border-width: 0;
  color: transparent; }

/* line 1319, main-configurator.scss */
input[type=range]::-ms-fill-lower {
  background: transparent;
  border-width: 0;
  border-radius: 0;
  box-shadow: none; }

/* line 1325, main-configurator.scss */
input[type=range]::-ms-fill-upper {
  background: transparent;
  border-width: 0;
  border-radius: 0;
  box-shadow: none; }

/* line 1332, main-configurator.scss */
input[type=range]::-moz-range-thumb {
  position: relative;
  width: 12px;
  height: 6px;
  border: 0;
  border-radius: 0;
  background: transparent;
  cursor: pointer; }

/* line 1343, main-configurator.scss */
input[type=range]::-ms-thumb {
  width: 12px;
  height: 6px;
  border-radius: 0;
  background: transparent;
  cursor: pointer; }

/* line 1352, main-configurator.scss */
input[type=range]:focus::-ms-fill-lower {
  background: #ac51b5; }

/* line 1356, main-configurator.scss */
input[type=range]:focus::-ms-fill-upper {
  background: #ac51b5; }

/*** Color ppicker ***/
/* line 1363, main-configurator.scss */
.color-image {
  width: 100px;
  height: 100px;
  background: #ff5c00; }

/* line 1369, main-configurator.scss */
#boxPicker {
  position: relative; }
  /* line 1372, main-configurator.scss */
  #boxPicker .IroBox {
    position: absolute !important;
    top: 100%;
    left: 0;
    opacity: 0;
    pointer-events: none;
    z-index: 9; }
    /* line 1380, main-configurator.scss */
    #boxPicker .IroBox .IroBox {
      top: 0; }
  /* line 1385, main-configurator.scss */
  #boxPicker .IroHandle {
    z-index: 10; }
  /* line 1389, main-configurator.scss */
  #boxPicker .IroSliderGradient {
    border-radius: 4px !important; }
  /* line 1393, main-configurator.scss */
  #boxPicker .IroSlider {
    margin: 0 auto; }
    /* line 1396, main-configurator.scss */
    #boxPicker .IroSlider .IroHandle {
      margin-top: 23px;
      background: url(arrow.svg);
      background-repeat: no-repeat;
      background-position: center; }
      /* line 1402, main-configurator.scss */
      #boxPicker .IroSlider .IroHandle circle {
        display: none; }

/*** End Color ppicker ***/
/* line 1, _header.scss */
.header {
  position: fixed;
  top: 0;
  left: 0;
  display: inline-block;
  width: 100%;
  padding: 10px 0;
  background: #ffffff;
  font-family: "Montserrat", sans-serif;
  color: #080A0A;
  transition: .3s;
  border-bottom: 1px solid #E9EAEE;
  box-shadow: 0 4px 20px rgba(172, 172, 172, 0.25);
  z-index: 999; }
  /* line 16, _header.scss */
  .header .logo-wrap {
    flex: 1;
    max-width: 312px; }
  /* line 21, _header.scss */
  .header .logo {
    display: block;
    padding-right: 40px; }
    /* line 25, _header.scss */
    .header .logo svg {
      width: 100%;
      height: auto;
      max-height: 70px; }
  /* line 32, _header.scss */
  .header .menu-wrap {
    flex: 1; }
  /* line 36, _header.scss */
  .header .top-menu {
    display: flex;
    justify-content: flex-end;
    font-size: 14px; }
    /* line 41, _header.scss */
    .header .top-menu--item {
      display: flex;
      align-items: center;
      margin-left: 20px; }
      /* line 46, _header.scss */
      .header .top-menu--item:first-child {
        margin-left: 0; }
      /* line 50, _header.scss */
      .header .top-menu--item:hover {
        color: #E41F26; }
    /* line 55, _header.scss */
    .header .top-menu svg {
      margin-right: 4px; }
  /* line 60, _header.scss */
  .header .menu-header {
    position: relative;
    display: flex;
    justify-content: flex-end;
    flex: 1;
    height: 100%;
    padding-right: 40px; }
    /* line 68, _header.scss */
    .header .menu-header--item {
      position: relative;
      padding: 0 0 0 35px;
      font-size: 14px;
      line-height: normal;
      font-weight: 500;
      color: #080A0A;
      text-align: center;
      white-space: nowrap; }
      /* line 78, _header.scss */
      .header .menu-header--item:first-child {
        padding-left: 0; }
      /* line 82, _header.scss */
      .header .menu-header--item:hover {
        color: #C71E09; }
        /* line 85, _header.scss */
        .header .menu-header--item:hover .dropdown-wrap {
          opacity: 1;
          pointer-events: all; }
    /* line 92, _header.scss */
    .header .menu-header .dropdown-wrap {
      position: absolute;
      top: 100%;
      left: 0;
      width: 200px;
      padding-top: 10px;
      opacity: 0;
      pointer-events: none; }
    /* line 102, _header.scss */
    .header .menu-header .dropdown {
      padding: 10px 0;
      background: #F9F9F9;
      white-space: normal;
      box-shadow: 0 10px 6px rgba(0, 0, 0, 0.25); }
      /* line 108, _header.scss */
      .header .menu-header .dropdown--item {
        display: block;
        padding: 10px 20px;
        color: #626262;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 130%;
        letter-spacing: .32px;
        text-align: left; }
        /* line 119, _header.scss */
        .header .menu-header .dropdown--item:hover {
          background: #E0E0E0; }
  /* line 126, _header.scss */
  .header .language-list {
    display: flex; }
    /* line 129, _header.scss */
    .header .language-list--item {
      margin-left: 5px; }
      /* line 132, _header.scss */
      .header .language-list--item:first-child {
        margin-left: 0; }
      /* line 136, _header.scss */
      .header .language-list--item.active {
        color: #E41F26;
        font-weight: 600; }
  /* line 143, _header.scss */
  .header .search-form {
    position: relative;
    flex: 1;
    max-width: 310px;
    border: 1px solid #E5E5E5;
    border-radius: 4px; }
    /* line 150, _header.scss */
    .header .search-form input {
      padding-top: 10px;
      padding-bottom: 10px;
      background: none; }
    /* line 156, _header.scss */
    .header .search-form button {
      background: none;
      padding: 0 20px 0 0;
      border: 0; }

/*** Right panel ***/
/* line 167, _header.scss */
.right-panel-wrap {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: flex-end;
  opacity: 0;
  pointer-events: none;
  z-index: 9999; }
  /* line 179, _header.scss */
  .right-panel-wrap.opened {
    opacity: 1;
    pointer-events: all; }
    /* line 183, _header.scss */
    .right-panel-wrap.opened .right-panel {
      transform: translateX(0); }
  /* line 188, _header.scss */
  .right-panel-wrap .overflow {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(26, 26, 26, 0.16);
    backdrop-filter: blur(5px);
    z-index: 1;
    cursor: pointer; }

/* line 201, _header.scss */
.right-panel {
  position: relative;
  width: 48%;
  min-width: 560px;
  max-width: 800px;
  padding: 20px 40px;
  transform: translateX(100%);
  background: #ffffff;
  transition: .3s;
  z-index: 5; }
  /* line 212, _header.scss */
  .right-panel .close {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 19px;
    height: 19px;
    cursor: pointer; }
    /* line 220, _header.scss */
    .right-panel .close svg {
      width: 100%;
      height: 100%;
      pointer-events: none; }
  /* line 227, _header.scss */
  .right-panel .tabs-body--item {
    height: 100%; }
  /* line 231, _header.scss */
  .right-panel .wrap {
    max-height: calc(100vh - 84px);
    overflow: auto; }
  /* line 236, _header.scss */
  .right-panel .catalog-menu {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    font-size: 18px;
    line-height: 28px;
    font-weight: 500;
    text-align: right; }
    /* line 245, _header.scss */
    .right-panel .catalog-menu--item {
      margin-top: 16px;
      font-family: "Montserrat", sans-serif;
      color: #080A0A; }
      /* line 250, _header.scss */
      .right-panel .catalog-menu--item:first-child {
        margin-top: 0; }
      /* line 254, _header.scss */
      .right-panel .catalog-menu--item:hover {
        opacity: .8; }
      /* line 258, _header.scss */
      .right-panel .catalog-menu--item.subcollection {
        padding-left: 10px;
        font-size: 14px;
        line-height: 24px;
        text-transform: none; }
  /* line 267, _header.scss */
  .right-panel .menu-header--item {
    display: block;
    margin-top: 15px;
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    line-height: 20px;
    color: #080A0A; }
    /* line 275, _header.scss */
    .right-panel .menu-header--item:first-child {
      margin-top: 0; }
  /* line 280, _header.scss */
  .right-panel .dropdown {
    display: flex;
    flex-direction: column;
    align-items: flex-start; }
    /* line 285, _header.scss */
    .right-panel .dropdown--item {
      margin-top: 5px;
      padding-left: 15px; }
  /* line 291, _header.scss */
  .right-panel .top-menu {
    display: flex;
    flex-direction: column;
    align-items: flex-start; }
    /* line 296, _header.scss */
    .right-panel .top-menu--item {
      display: flex;
      align-items: center;
      margin-top: 15px;
      font-size: 14px;
      line-height: 18px;
      color: #080A0A; }
      /* line 304, _header.scss */
      .right-panel .top-menu--item:first-child {
        margin-top: 0; }
    /* line 309, _header.scss */
    .right-panel .top-menu svg {
      margin-right: 10px; }
  /* line 314, _header.scss */
  .right-panel .language-list--item.active {
    color: #E41F26;
    font-weight: 600; }

/*** End Right panel ***/
/*** Media ***/
@media (max-width: 1441px) {
  /* line 327, _header.scss */
  .header .logo-wrap {
    max-width: 250px; } }
@media (max-width: 1361px) {
  /* line 336, _header.scss */
  .header .menu-header--item {
    padding-left: 20px;
    font-size: 12px; } }
@media (max-width: 1281px) {
  /* line 347, _header.scss */
  .header .logo {
    padding-right: 20px; }
  /* line 351, _header.scss */
  .header .menu-header {
    padding-right: 20px; }
  /* line 355, _header.scss */
  .header .search-form {
    max-width: 170px; }
    /* line 358, _header.scss */
    .header .search-form input {
      padding-top: 5px;
      padding-bottom: 5px; } }
@media (max-width: 769px) {
  /* line 368, _header.scss */
  .header .logo-wrap {
    max-width: 150px; }

  /* line 372, _header.scss */
  .right-panel {
    min-width: 0;
    width: 500px; } }
@media (max-width: 561px) {
  /* line 380, _header.scss */
  .right-panel {
    padding-left: 15px;
    padding-right: 15px; } }
/* line 1, _footer.scss */
.footer {
  background: #001F30;
  color: #F5F5F5; }
  /* line 5, _footer.scss */
  .footer a {
    color: #F5F5F5; }
  /* line 9, _footer.scss */
  .footer .top-block {
    padding: 8px 0 17px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1); }
  /* line 14, _footer.scss */
  .footer .logo {
    max-width: 234px; }
  /* line 18, _footer.scss */
  .footer .social-list {
    margin: -10px 0 0 -10px; }
    /* line 21, _footer.scss */
    .footer .social-list--item {
      margin: 10px 0 0 10px; }
    /* line 25, _footer.scss */
    .footer .social-list .label {
      margin: 10px 0 0 10px;
      padding-right: 26px;
      font-size: 14px;
      font-weight: 400;
      line-height: 220%;
      letter-spacing: .28px; }
  /* line 35, _footer.scss */
  .footer .menu-wrap {
    max-width: 127px; }
    /* line 38, _footer.scss */
    .footer .menu-wrap .title {
      min-height: 47px;
      padding: 30px 0 15px;
      font-size: 16px;
      line-height: normal;
      font-weight: 600; }
  /* line 47, _footer.scss */
  .footer .menu {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-top: -15px;
    z-index: 5; }
    /* line 55, _footer.scss */
    .footer .menu--item {
      display: block;
      margin-top: 15px;
      font-size: 14px;
      font-weight: 400;
      line-height: normal;
      color: #F5F5F5; }
      /* line 63, _footer.scss */
      .footer .menu--item:hover {
        opacity: .7; }
  /* line 69, _footer.scss */
  .footer .bottom-block {
    margin-top: 22px;
    padding: 13px 0;
    background: #000000;
    font-size: 14px;
    font-weight: 400;
    line-height: 220%;
    letter-spacing: 0.28px; }
  /* line 79, _footer.scss */
  .footer .copyright {
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: #F5F5F5; }
  /* line 86, _footer.scss */
  .footer .bottom-menu {
    display: flex;
    align-items: center;
    margin-top: 9px; }
    /* line 91, _footer.scss */
    .footer .bottom-menu--item {
      margin-left: 20px;
      padding-left: 20px;
      font-size: 14px;
      line-height: 23px;
      border-left: 1px solid #ffffff; }
      /* line 98, _footer.scss */
      .footer .bottom-menu--item:first-child {
        margin-left: 0;
        padding-left: 0;
        border: 0; }

/*** Media ***/
@media (max-width: 992px) {
  /* line 114, _footer.scss */
  .footer .menu-wrap {
    max-width: 100%; }
    /* line 117, _footer.scss */
    .footer .menu-wrap .title {
      min-height: 0;
      margin-bottom: 20px;
      padding: 0 0 10px; }
  /* line 124, _footer.scss */
  .footer .copyright {
    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
    color: #F5F5F5; }
  /* line 131, _footer.scss */
  .footer .bottom-menu--item {
    margin-left: 10px;
    padding-left: 10px;
    font-size: 12px;
    line-height: 16px; } }
@media (max-width: 769px) {
  /* line 144, _footer.scss */
  .footer .social-list .label {
    flex: 100%; }
  /* line 148, _footer.scss */
  .footer .bottom-menu {
    flex-wrap: wrap;
    margin: 0 0 0 -10px; }
    /* line 152, _footer.scss */
    .footer .bottom-menu--item, .footer .bottom-menu--item:first-child {
      margin: 10px 0 0 10px;
      padding: 0;
      border: 0; } }
@media (max-width: 560px) {
  /* line 164, _footer.scss */
  .footer {
    padding-top: 25px; }
    /* line 169, _footer.scss */
    .footer .bottom-menu--item, .footer .bottom-menu--item:first-child {
      flex: 100%; } }
